org.gnome.gtk

## Interface CheckMenuItem.Toggled

- Enclosing class:
    CheckMenuItem

      public static interface CheckMenuItem.Toggled

  The handler interface for a change in the active state. This is triggered when the active state changes, either when the user activates the MenuItem, or when it is changed with `setActive()`.
  Since:
    4.0.4
  See Also:
    `MenuItem.Activate`

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onToggled(CheckMenuItem source)`

- - ### Method Detail

    - #### onToggled

          void onToggled(CheckMenuItem source)